diff --git a/workdir/Asociace/Assets/Scenes/Menu.unity b/workdir/Asociace/Assets/Scenes/Menu.unity
index cc3b02aa7..31795f3e2 100644
--- a/workdir/Asociace/Assets/Scenes/Menu.unity
+++ b/workdir/Asociace/Assets/Scenes/Menu.unity
@@ -6381,299 +5838,240 @@ PrefabInstance:
   m_Modification:
     m_TransformParent: {fileID: 2034341826}
     m_Modifications:
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.size
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Mode
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Target
       value: 
       objectReference: {fileID: 2034341829}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_CallState
       value: 2
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_MethodName
       value: Cancel
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_TargetAssemblyTypeName
       value: ConfirmDialog, Assembly-CSharp
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Arguments.m_ObjectArgumentAssemblyTypeName
       value: UnityEngine.Object, UnityEngine
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Name
       value: Cancel
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Pivot.x
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Pivot.y
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_RootOrder
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 450
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 450
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.w
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 225
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: 225
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Color.b
       value: 0.2
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Color.g
       value: 0.2
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Color.r
       value: 0.9019608
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 390
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 144
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 225
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: -348
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_text
       value: 
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontSize
       value: 40
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor.b
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor.g
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor.r
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor32.rgba
       value: 4294967295
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.lineCount
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.pageCount
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.wordCount
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.spaceCount
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.characterCount
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 390
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 216
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 225
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: -138
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558181, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558181, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Sprite
       value: 
-      objectReference: {fileID: 21300000, guid: 48d9dcb4e6089d04480afa3f07dda335,
-        type: 3}
+      objectReference: {fileID: 21300000, guid: 48d9dcb4e6089d04480afa3f07dda335, type: 3}
     m_RemovedComponents: []
   m_SourcePrefab: {fileID: 100100000, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
 --- !u!224 &1325635435 stripped
 RectTransform:
-  m_CorrespondingSourceObject: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 1325635434}
   m_PrefabAsset: {fileID: 0}
 --- !u!114 &1357875181 stripped
 MonoBehaviour:
-  m_CorrespondingSourceObject: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 1067804973}
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 1726811039}
@@ -6711,6 +6109,7 @@ RectTransform:
   m_LocalRotation: {x: -0, y: -0, z: -0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
+  m_ConstrainProportionsScale: 0
   m_Children:
   - {fileID: 1586549914}
   - {fileID: 131350240}
@@ -6731,7 +6130,7 @@ MonoBehaviour:
   m_GameObject: {fileID: 1360391738}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: 1679637790, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: 306cc8c2b49d7114eaa3623786fc2126, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_IgnoreLayout: 0
@@ -6751,7 +6150,7 @@ MonoBehaviour:
   m_GameObject: {fileID: 1360391738}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: 1297475563, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: 59f8146938fff824cb5fd77236b75775, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_Padding:
@@ -6765,6 +6164,9 @@ MonoBehaviour:
   m_ChildForceExpandHeight: 1
   m_ChildControlWidth: 1
   m_ChildControlHeight: 1
+  m_ChildScaleWidth: 0
+  m_ChildScaleHeight: 0
+  m_ReverseArrangement: 0
 --- !u!222 &1360391742
 CanvasRenderer:
   m_ObjectHideFlags: 0
@@ -6775,8 +6177,7 @@ CanvasRenderer:
   m_CullTransparentMesh: 0
 --- !u!114 &1374126456 stripped
 MonoBehaviour:
-  m_CorrespondingSourceObject: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 1632711785}
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 0}
@@ -6787,8 +6188,7 @@ MonoBehaviour:
   m_EditorClassIdentifier: 
 --- !u!1 &1380004476 stripped
 GameObject:
-  m_CorrespondingSourceObject: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 46403444}
   m_PrefabAsset: {fileID: 0}
 --- !u!114 &1380004481
@@ -6811,178 +6211,143 @@ PrefabInstance:
   m_Modification:
     m_TransformParent: {fileID: 692456518}
     m_Modifications:
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMin.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_SizeDelta.x
       value: 566.8979
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_SizeDelta.y
       value: 237.41124
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 313.44894
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: -148.70563
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_Pivot.x
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_Pivot.y
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_RootOrder
       value: 5
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMax.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMin.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMin.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_SizeDelta.x
       value: 626.8979
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_SizeDelta.y
       value: 446.11685
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalPosition.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalRotation.w
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalRotation.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalRotation.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalRotation.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 1587.2448
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: -223.05843
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalEulerAnglesHint.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalEulerAnglesHint.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalEulerAnglesHint.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513521, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513521, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_Name
       value: Tutorial / Exit (empty)
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513521, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513521, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_IsActive
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMin.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_SizeDelta.x
       value: 566.8979
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_SizeDelta.y
       value: 118.70562
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 313.44894
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914771076350366, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: -356.76407
       objectReference: {fileID: 0}
@@ -6990,8 +6355,7 @@ PrefabInstance:
   m_SourcePrefab: {fileID: 100100000, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
 --- !u!224 &1455376059 stripped
 RectTransform:
-  m_CorrespondingSourceObject: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
   m_PrefabInstance: {fileID: 1455376058}
   m_PrefabAsset: {fileID: 0}
 --- !u!1001 &1457979320
